
<app-store-head></app-store-head>



<div class="container">
  <div class="row">

    <div class="store-user-account-sidebar">
      <ul>
        <li><a href="">votre compte aladin</a></li>
        <hr>
        <li>
          <a href="/store/customer">
            <i class="fa-brands fa-product-hunt"></i>
            Vos Commandes</a>
        </li>
        <li>
          <a href=""><i class="fa-solid fa-message"></i>
            Messages
             <span style="position:absolute; background:green;margin-top:0%;" class="badge badge-pill badge-success">0</span>
   </a>
        </li>


        <li>

          <a href=""><i class="fa-solid fa-thumbs-up"></i> Liste d'envies</a>
        </li>


        <hr>
        <li>
          <a href="">Informations personnelle</a>
        </li>
        <li>
          <a href="">Modifier votre mot de passe</a>
        </li>


        <li>
          <a href="">Newletters</a>
        </li>
      </ul>
      </div>


    <div class="card">
      <div class="card-header">
        <div class="card-title">
          <a href="/store/customer">
            <i class="fa-brands fa-product-hunt"></i>
            Vos Commandes</a>
        </div>
      </div>

      <app-store-user-orders></app-store-user-orders>



    </div>


  </div>
</div>

<div class="container recom" hidden>
  <app-store-recommendation></app-store-recommendation>
</div>


<div class="container-fluid">
  <app-store-footers ></app-store-footers>
</div>
